let
  nix-pre-commit-hooks = import (import ./nix/sources.nix)."pre-commit-hooks.nix";
in
nix-pre-commit-hooks.run {
  src = ./.;
  hooks = {
    black.enable = true;
    nixpkgs-fmt.enable = true;
    shellcheck.enable = true;
  };
}
